Subject: Re: [PATCH] mt76x0: build driver only as module

From: Stanislaw Gruszka <[email-masked]>
Date: Fri, 3 Aug 2018 12:09:40 +0200

On Fri, Aug 03, 2018 at 11:28:22AM +0200, Stanislaw Gruszka wrote:
> > But this feels like an ugly hack to me. Isn't there a better way to fix
> > this? (I don't have time to investigate the error in detail right now.)
> 
> Yes, rename symbols names. And I will do this, just wanted to provide
> quick fix for the problem. 
> 
> Moreover seems the same thing should be done for mt7601u to avoid build
> errors and perhaps with mt76 :-( 
> 
> So I'm going to rename functions.

I have the patches, I'm building kernel with allyesconfig now,
it will take a while ...

Stanislaw